» Ubuntu » Paketit

Error

two or more packages specified (ddd hardy)